uuid: bbba703a-ecf0-4eb4-bee4-1d7e4c58e873
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: InZzChM-oZp3SX3cJz9ECCYXhV_o5BPsheXyNdeFxAs
id: node.field_genre
field_name: field_genre
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
